.about-page{
    width:100%;
    display:flex;
    flex-direction:column;
    align-items:center;

    padding:80px 0;

    gap:60px;
}

.about-img{
    width:80%;
    max-width:900px;
    height:auto;

    display:block;
}



.about-section {
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background:  #99afb0;
  padding: 80px 40px;
}

.about-content {
  display: flex;
  align-items: center;
  gap: 60px;   /* ロゴと文章の間 */
}

.about-logo {
  width: 300px;
 
}

.about-text {
  width: 500px;
  max-width: 100%;
 
}



.feature-section {
  min-height: 100vh;
  padding: 120px 60px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 80px;
}

/* タイトル中央 */
.feature-title {
  text-align: center;
}

.feature-title img {
  width: 440px;
  
}

/* 図＋説明 */
.feature-content {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 80px;
  
}

.feature-image {
  width: 300px;
}

.feature-text {
  width: 470px;
}

